i春秋-CTF工具箱，Web，你能让我跳出来吗
题目描述：一天小红对我说，我们来个躲猫猫吧，能让我跳出来就算你赢。
答案格式：flag{xxxxxx}
题目类型：Web
题目分值：10分
---------------------------------------
打开网页，得到：
一天小红对我说，我们来个躲猫猫吧，能让我跳出来就算你赢 
答案就在这，快点来找我吧！
请输入密码：
[    ]
<确认>

查看源代码：
<script language="Javascript">
var p="";
function PassConfirm() {
var x=document.password.pass.value;
	if (x==p) {
		window.open(p+".html");
	}else{
		alert("很遗憾，您回答错误，看来您的JS还需要加强啊！");
	}
}
</SCRIPT>

